.uk-table thead th {
	width: 40px
}

#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(3),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(4),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(5),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(6),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(9),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(10),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(11),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(12),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(15),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(16),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(17),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(18),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(21),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(22),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(23),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(24),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(27),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(28),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(29),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(30),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(33),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(34),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(35),
#champ-tabs li:nth-child(1) .uk-table thead th:nth-child(36){
    display: none;
}

#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(3),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(4),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(5),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(6),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(9),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(10),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(11),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(12),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(15),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(16),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(17),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(18),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(21),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(22),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(23),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(24),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(27),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(28),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(29),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(30),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(33),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(34),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(35),
#champ-tabs li:nth-child(2) .uk-table thead th:nth-child(36){
    display: none;
}

#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(3),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(4),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(5),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(6),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(9),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(10),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(11),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(12),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(15),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(16),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(17),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(18),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(21),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(22),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(23),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(24),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(27),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(28),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(29),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(30),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(33),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(34),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(35),
#champ-tabs li:nth-child(3) .uk-table thead th:nth-child(36){
    display: none;
}